html,body {height:100%}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block}
body {line-height:1}
ol,ul {list-style:none}
blockquote,q {quotes:none}
blockquote:before,blockquote:after,q:before,q:after {content:'';content:none}
table {border-collapse:collapse;border-spacing:0}
::-moz-selection {background:#a9a69d;color:#fff}
::selection {background:#a9a69d;color:#fff}
body {background-color:#000;font:15px Oswald,sans-serif;font-weight:300;color:#fff;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;text-align:left;width:100%;height:100%;text-align:center}
.video-container {position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden}
.video-container iframe,.video-container object,.video-container embed {position:absolute;top:0;left:0;width:100%;height:100%}
.embed-container {position:relative;padding-bottom:30%;padding-top:30px;margin-top:30px;height:0;overflow:hidden;width:100%;border-bottom:10px solid #a9a69d;border-top:10px solid #a9a69d}
.embed-container iframe,.embed-container object,.embed-container embed {position:absolute;top:0;left:0;width:100%;height:100%}
.hidden {display:none}
img.scale-with-grid {max-width:100%;height:auto}
h1,h2,h3,h4 {font-weight:300;font-family:'Oswald',sans-serif;color:#fff;margin:0 0 6px}
h1 {font-size:90px;letter-spacing:-2px;margin-bottom:15px;position:relative;text-transform:uppercase;line-height:1}
h1 span {color:#a9a69d}
h2 {font-size:44px;text-transform:uppercase;position:relative}
h2.white {color:#fff}
h3 {font-size:22px;line-height:1;color:#999}
h3.sectionTitle {border-bottom:1px solid #444;font-size:28px;line-height:30px;margin-bottom:10px;padding:26px 0 6px}
.small {font-size:36px;font-weight:300}
.smallBold {font-size:36px;font-weight:700}
.medium {font-size:44px;text-transform:uppercase}
.mediumBold {font-size:44px;font-weight:700;text-transform:uppercase}
.large {font-size:56px;text-transform:uppercase}
.largeBold {font-size:56px;font-weight:700;text-transform:uppercase}
.italic {font-style:italic;}
.author {font-size:18px;font-weight:300}
h4 {font-size:22px}
p {margin-bottom:10px}
p a {color:#a9a69d;text-decoration:none}
p a:hover {color:#949083;transition:color .5s}
a {color:#a9a69d;text-decoration:none}
a:hover {color:#949083}
strong {font-weight:700}
.introtext {font-size:20px;margin-bottom:35px}
.marginTop {margin-top:30px}
.highlight {background:#a9a69d;color:#FFF;padding:0 6px}
.dropcap {background:#a9a69d;color:#FFF;display:inline-block;float:left;font-size:30px;font-weight:700;height:44px;line-height:44px;margin:7px 7px 0 0;text-align:center;width:44px}
.homepage {position:relative;overflow:hidden;z-index:1;margin-bottom:-50px}
.page {position:relative;overflow:hidden;z-index:2}
.page.desktop {position:relative!important;z-index:6}
.page {padding-top:100px;padding-bottom:100px}
.page {background:#000;background-attachment:scroll}
nav {background:#000;background:rgba(0,0,0,0.8);width:100%;position:relative;z-index:1000;height:46px;text-align:center;border-bottom:6px solid #a9a69d}
nav ul {height:38px;display:inline-block;padding-top:9px}
nav ul li {position:relative;float:left;margin:0}
nav ul li a {font-family:'Oswald',sans-serif;font-size:18px;font-weight:400;color:#fff;text-decoration:none;text-transform:uppercase;padding:10px}
nav ul li a:hover {color:##a9a69d;transition:color .5s}
a.book-online {color:#fae196;text-transform:uppercase;}
a.dropmenu.book-online {font-size:21px;}
.dropmenu {display:none}
#homepage .container {height:100%}
.logo {float:right;margin-top:50px}
.slider-text {width:100%;bottom:0;min-height:220px;overflow:hidden;position:absolute}
#prevslide,#nextslide {position:absolute;height:40px;width:40px;top:64px;margin-top:-21px;opacity:.8;border-radius:50%}
#prevslide {right:60px;background:url(../images/icons/icon-up-arrow.png) center center no-repeat #000}
#nextslide {right:10px;background:url(../images/icons/icon-down-arrow.png) center center no-repeat #000}
#prevslide:active,#nextslide:active {margin-top:-19px}
#prevslide:hover,#nextslide:hover {cursor:pointer}
.awards {position:absolute;bottom:80px;text-align:left;}
.awards img {width:100px;margin-right:20px;}
.awards p {font-size:21px;font-style:italic;margni-top:5px;text-shadow:0 0 2px #000;}
#slidecaption h2 {text-shadow:0 0 5px #000;font-weight:700;font-size:60px;color:#fff;text-align:left;line-height:1}
#slidecaption h2 span {font-weight:300;font-size:62px}
#supersized-loader {position:absolute;top:50%;left:50%;z-index:0;width:60px;height:60px;margin:-30px 0 0 -30px;text-indent:-999em;background:url(../images/progress.gif) no-repeat center center}
#supersized {display:block;position:absolute;left:0;top:0;overflow:hidden;z-index:-999;height:100%;width:100%}
#supersized img {width:auto;height:auto;position:relative;display:none;outline:none;border:none}
#supersized.speed img {-ms-interpolation-mode:nearest-neighbor;image-rendering:-moz-crisp-edges}
#supersized.quality img {-ms-interpolation-mode:bicubic;image-rendering:optimizeQuality}
#supersized li {display:block;list-style:none;z-index:-30;position:absolute;overflow:hidden;top:0;left:0;width:100%;height:100%;background:#111}
#supersized a {width:100%;height:100%;display:block}
#supersized li.prevslide {z-index:-20}
#supersized li.activeslide {z-index:-10}
#supersized li.image-loading {background:#111 url(../images/progress.gif) no-repeat center center;width:100%;height:100%}
#supersized li.image-loading img {visibility:hidden}
#supersized li.prevslide img,#supersized li.activeslide img {display:inline}
.parallax {width:100%;height:480px;padding:0;margin:0;background-attachment:fixed;background-repeat:no-repeat;border-top:10px solid rgba(0,0,0,0.3);border-bottom:10px solid rgba(0,0,0,0.3);color:#fff;position:relative;background-size:cover}
.parallax .quoteWrap {display:table;width:100%;height:100%;padding:0!important;margin:0!important}
.parallax.fixed {background-attachment:fixed}
.parallax.fixed-desktop {background-attachment:fixed!important}
.parallax .quoteWrap .quote {display:table-cell;vertical-align:middle}
.parallax {text-align:center}
.parallax h3 span {text-shadow:0 0 5px #222;color:#fff}
.parallaxText {display:table-cell;vertical-align:middle}
.imageClip {background:url(../images/parallax/model-clipped.png) center center no-repeat;width:287px;height:800px;margin:-500px auto 0}
.cutting {font-size:150px;font-weight:700;opacity:.5;margin-left:-150px}
#twitter li {margin:0;padding:40px 0 0;background:url(../images/icons/social-twitter.png) no-repeat center top;font-size:24px;text-shadow:0 0 5px #222}
#twitter a {color:#fff;text-shadow:0 0 5px #222;font-size:24px}
#twitter a:hover {color:#000}
#twitter b a {color:#fff;color:rgba(255,255,255,0.6);font-weight:400;font-size:18px;text-shadow:none}
#salon {clear:left}
.salonImage {margin-bottom:30px}
.teamImage img {border-radius:50%;margin:20px auto 30px;box-shadow:0 0 0 1px #fff inset}
.teamOverlay {border:5px solid #a9a69d;border-radius:50%;box-shadow:0 0 0 10px rgba(148,144,131,0.3) inset;width:270px;height:270px;margin-bottom:30px;margin-top:20px;position:absolute}
.six .teamOverlay {width:420px;height:410px}
.statGrid {margin:20px 0 0;padding:0;list-style:none;display:block;text-align:center;width:100%;float:left}
.statGrid:after,.statItem:before {content:'';display:table}
.statGrid:after {clear:both}
.statGrid li {width:177px;height:177px;display:inline-block;margin:10px}
.statItem {width:100%;height:100%;border-radius:100px;position:relative;cursor:default;box-shadow:0 1px 3px rgba(0,0,0,0.2)}
.statThumb {width:100%;height:100%;border-radius:100px;overflow:hidden;position:absolute;box-shadow:inset 0 0 0 15px rgba(255,255,255,0.5);transform-origin:95% 40%;transition:all .3s ease-in-out;-webkit-transform:translate3d(0,0,0)}
.ie8 .statThumb {display:none}
.statGridMobile .statThumb {display:none}
.statThumb:after {content:'';width:8px;height:8px;position:absolute;border-radius:100px;top:40%;left:95%;margin:-4px 0 0 -4px;background:#323232;box-shadow:0 0 3px rgba(255,255,255,0.9)}
.stat-1 {background-image:url(../images/stats/stat-1.jpg);z-index:12}
.stat-2 {background-image:url(../images/stats/stat-2.jpg);z-index:11}
.stat-3 {background-image:url(../images/stats/stat-3.jpg);z-index:10}
.stat-4 {background-image:url(../images/stats/stat-4.jpg);z-index:9}
.stat-5 {background-image:url(../images/stats/stat-5.jpg);z-index:8}
.stat-6 {background-image:url(../images/stats/stat-6.jpg);z-index:7}
.statInfo {position:absolute;width:100%;height:100%;border-radius:100px;overflow:hidden;background:#a9a69d}
.statInfo h3 {color:#fff;text-transform:uppercase;position:relative;text-align:center;letter-spacing:2px;font-size:24px;margin:0 auto;padding:45px 0 0;height:40px;font-weight:700;text-shadow:0 0 1px #fff,0 1px 2px rgba(0,0,0,0.3)}
.statInfo p {color:#fff;padding:10px 5px;margin:0 auto;font-size:14px;text-align:center;border-top:1px solid rgba(255,255,255,0.5)}
.statItem:hover .statThumb {box-shadow:inset 0 0 0 15px rgba(255,255,255,0.5),0 1px 3px rgba(0,0,0,0.2);transform:rotate(-110deg)}
.statItem:hover .statInfo p a {opacity:1;transform:translateX(0px) rotate(0deg)}
.awardsImage {border-radius:50%;border:5px solid #a9a69d;padding:2px}
.awardsImage img {border-radius:50%;display:block}
.awardsListing ul {margin-bottom:20px}
.awardsListing ul li {margin:1px 0}
.awardsListing ul li span {background:#a9a69d;color:#222;padding:0 6px}
.serviceImage {border:5px solid #a9a69d;border-radius:50%;box-shadow:0 0 0 10px rgba(148,144,131,0.3) inset;width:220px;height:220px;transition:all .5s ease-in-out 0;margin:20px auto 30px}
.serviceImage h4 {text-align:center;padding-top:90px;opacity:0;transform:scale(0);transition:all .8s ease-in-out 0;color:#000}
.serviceImage:hover {box-shadow:0 0 0 110px rgba(255,255,255,0.9) inset}
.serviceImage:hover h4 {opacity:1;transform:scale(1)}
.circle {border-radius:50%}
table {border:medium none;border-collapse:separate;border-radius:6px 6px 6px 6px;border-spacing:0;margin-bottom:15px;width:100%}
table th {background-color:#222;background-image:-moz-linear-gradient(center bottom,#222 0%,#555 100%);border-color:#444;border-image:none;border-style:solid none solid solid;border-width:1px medium 1px 1px;color:#fff;font-size:14px;font-weight:700;padding:10px 15px;text-align:center;vertical-align:top}
table th:first-child {border-radius:6px 0 0 0}
table td:last-child {border-right:1px solid #444}
table th:last-child {border-radius:0 6px 0 0;border-right:1px solid #444}
table td {border-color:#444;border-image:none;border-style:none none solid solid;border-width:medium medium 1px 1px;padding:10px 15px;transition:all .4s ease-in-out 0}
table tr:hover td {background-color:#a9a69d;color:#FFF}
.accTrigger {cursor:pointer;display:block;margin:10px 0;background:#000;border-radius:30px;border-bottom:6px solid #a9a69d;transition:all .5s ease-in-out 0}
.accTrigger:hover {background:#f1e9d2}
.accTrigger a {display:block;color:#fff;outline:none;padding:10px;text-decoration:none;font-size:24px;transition:all .5s ease-in-out 0}
.accTrigger.active a {cursor:default;color:#000}
.accTrigger.active {background:#f1e9d2}
.accTrigger a:hover {color:#a9a69d}
.accContainer .content {padding:2px 15px 5px;line-height:19px}
.accContent p {margin-bottom:10px}
.accContent {padding:10px 0}
.accImage {display:table-cell;vertical-align:middle;width:20%}
.accImageInner {border-radius:200px;border:3px solid #a9a69d;padding:2px;width:94%}
.accImage img {border-radius:200px;display:block}
.accTitle,.accText {width:35%;text-align:left;display:table-cell;vertical-align:middle;position:relative}
.accTitle h3 {font-size:54px;color:#a9a69d;margin-left:10%;margin-bottom:0}
.accTitle h2 {font-size:90px;color:#a9a69d;margin-left:10%;margin-bottom:0}
.accText p {margin:10px 0 10px 5%;font-size:16px}
.thumbLink {display:block;width:100%}
.thumbImage {box-sizing:border-box;border:5px solid rgba(148,144,131,0.9);border-radius:220px 220px 220px 220px;display:block;margin-bottom:20px;overflow:hidden;position:relative;transition:all .3s ease-in-out 0;width:100%}
.thumbImage img {border-radius:220px 220px 220px 220px}
.da-thumbs {margin-top:10px;position:relative}
.da-thumbs article {position:relative}
.da-thumbs article a,.da-thumbs article a img {display:block;position:relative}
.da-thumbs article a {overflow:hidden}
.thumbImage div {height:65%;position:absolute;text-align:center;width:100%;display:none;padding-top:35%}
.thumbImage img {transition:all .3s ease-in-out 0}
.thumbImage div.da-animate {transition:all .3s ease-in-out 0}
.da-slideFromTop {left:0;top:-100%}
.da-slideFromBottom {left:0;top:100%}
.da-slideFromLeft {left:-100%;top:0}
.da-slideFromRight {left:100%;top:0}
.da-slideTop {top:0}
.da-slideLeft {left:0}
.iconWrapper {background-color:rgba(148,144,131,0.7);background-image:url(../images/btn-zoom.png);background-position:50% 50%;background-repeat:no-repeat;border-radius:50% 50% 50% 50%;display:inline-block;height:60px;margin:0 auto;position:relative;text-align:center;width:60px;z-index:1000}
#gallery h3 {margin-bottom:20px}
.contactDetails p {padding-left:17px;font-size:18px}
.contactDetails {text-align:left}
.contactAddress {background:url(../images/icons/icon-address-grey.png) no-repeat scroll left 3px transparent}
.contactPhone {background:url(../images/icons/icon-phone-grey.png) no-repeat scroll left 3px transparent}
.contactEmail {background:url(../images/icons/icon-email-grey.png) no-repeat scroll left 5px transparent}
.contactSkype {background:url(../images/icons/icon-skype-grey.png) no-repeat scroll left 5px transparent}
.contactTime {background:url(../images/icons/icon-time-grey.png) no-repeat scroll left 5px transparent}
textarea {height:147px;padding:20px;margin-bottom:20px;overflow:auto}
.formSecWrap {float:left;margin-right:20px}
.formSecWrap2 {margin-right:0}
input[type="text"],input[type="password"],input[type="email"],textarea,select {background:#f1f1f1;border:none;border-radius:20px;color:#777;display:block;margin:0 0 10px;outline:medium none;padding:4px 10px;width:410px;font-family:'Oswald',sans-serif;font-size:16px;font-weight:300}
input[type="text"]:focus,input[type="password"]:focus,input[type="email"]:focus,textarea:focus {box-shadow:0 0 3px rgba(0,0,0,0.2);color:#444}
.formWrap {margin-top:60px}
.formWrap label {margin:0 0 2px;display:block;text-align:left}
.formWrap input[type="submit"] {margin:10px 0 20px}
a.button,button,input[type="submit"],input[type="reset"],input[type="button"] {background:#a9a69d;border-radius:20px;padding:4px 10px;color:#fff;display:inline-block;font-size:14px;text-decoration:none;cursor:pointer;width:100%;border:none;margin:0 0 10px;line-height:21px;text-align:center}
a.button:hover,button:hover,input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover {color:#222;background:#ddd}
.newsForm input[type="text"],.newsForm input[type="email"] {width:280px;padding:4px 10px;display:inline-block;margin-right:10px}
.newsForm input[type="submit"] {width:auto;padding:4px 10px;display:inline-block;margin-right:10px}
.flickrListing {margin-bottom:25px;float:right;left:-50%;position:relative;text-align:left}
.flickrListingInner {left:50%;position:relative}
.flickr_badge_image {float:left;position:relative}
.flickrListing img {display:block;width:75px;height:75px;border-radius:50%}
.flickrListing a {border:3px solid #D6BC6B;padding:2px;transition:all .2s ease-in-out;margin:10px;float:left;border-radius:50%;text-align:center}
.flickrListing a:hover {border:3px solid #999}
.alert {padding:8px 35px 8px 14px;margin-bottom:10px;margin-top:10px;clear:left;color:#c09853;text-shadow:0 1px 0 rgba(255,255,255,0.5);background-color:#fcf8e3;border:1px solid #fbeed5;border-radius:3px}
.alert h4 {margin:0}
.alert p {margin:0}
.alert .close {position:relative;top:-2px;right:-35px;line-height:20px}
.alert-success {color:#468847;background-color:#dff0d8;border-color:#d6e9c6}
.alert-danger,.alert-error {color:#b94a48;background-color:#f2dede;border-color:#eed3d7}
.alert-info {color:#3a87ad;background-color:#d9edf7;border-color:#bce8f1}
button.close {background:none;border:0 none;cursor:pointer;padding:0}
.close {color:#000;float:right;font-size:20px;font-weight:700;line-height:20px;opacity:.2;text-shadow:0 1px 0 #FFF}
#footer {position:relative;overflow:hidden;padding:30px 0 50px;z-index:1;background:#000}
#footer p.copyright {margin-bottom:30px;margin-top:20px;text-align:center;color:#fff}
#footer .credits img {width:150px;height:130px}
.socialLinks {text-align:center}
.socialLinks li {display:inline-block;margin:10px 5px;width:60px;height:60px;border-radius:50%;background-color:#888;transition:all .6s ease-in-out}
.socialLinks li a {display:block;height:16px;width:20px}
.socialLinks li a img, .socialLinks li a i {display:block;height:30px;width:30px;margin:15px 0 0 15px;color:#fff;font-size:32px;}
.socialLinks li:hover {background-color:#a9a69d}
.twitter {background-image:url(../images/icons/social-twitter.png)}
.facebook {background-image:url(../images/icons/social-facebook.png)}
.vimeo {background-image:url(../images/icons/social-vimeo.png)}
.youtube {background-image:url(../images/icons/social-youtube.png)}
.skype {background-image:url(../images/icons/social-skype.html)}
.linkedin {background-image:url(../images/icons/social-linkedin.png)}
.pinterest {background-image:url(../images/icons/social-pinterest.png)}
.googleplus {background-image:url(../images/icons/social-google%2b.png)}
.flickr {background-image:url(../images/icons/social-flickr.png)}
.rss {background-image:url(../images/icons/social-rss.png)}
.clear {float:none}
@media only screen and (max-width: 1199px) {
  .parallax.fixed {background-attachment:scroll;background-position:center center}
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
  input[type="text"],input[type="password"],input[type="email"],textarea,select {width:320px}
  .teamOverlay {width:210px;height:210px}
  .accTitle h2 {font-size:80px}
  .accTitle h3 {font-size:44px}
}
@media only screen and (max-width: 959px) {
  .small {font-size:30px;font-weight:300}
  .smallBold {font-size:30px;font-weight:700}
  .medium {font-size:38px;text-transform:uppercase}
  .mediumBold {font-size:38px;font-weight:700;text-transform:uppercase}
  .large {font-size:50px;text-transform:uppercase}
  .largeBold {font-size:50px;font-weight:700;text-transform:uppercase}
  .author {font-size:16px;font-weight:300}
  .cutting {font-size:100px}
  .accImage img {width:100%}
  #slidecaption h2 {font-size:72px}
  #slidecaption h2 span {font-size:60px}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  input[type="text"],input[type="password"],input[type="email"],textarea,select {width:248px}
  .newsForm input[type="text"],.newsForm input[type="email"] {width:210px}
  .imageClip2 {margin-top:120px}
  .six .teamOverlay {width:262px;height:262px;}
  .teamOverlay {width:162px;height:162px}
  .accTitle h2 {font-size:60px}
  .accTitle h3 {font-size:36px}
}
@media only screen and (max-width: 767px) {
  .dropmenu {display:block;margin-top:5px}
  #nav {display:none}
  #slidecaption {display:none}
  #prevslide,#nextslide {top:120px}
  .logo {margin-top:10px;transform:scale(.5)}
  #prevslide {right:45px;transform:scale(.5)}
  #nextslide {right:22px;transform:scale(.5)}
  .homepage {margin-bottom:-50px}
  h1 {font-size:64px}
  .parallax {height:350px}
  .cutting {display:none}
  .accTitle h2 {font-size:40px}
  .accTitle h3 {font-size:24px}
  .accText {display:none}
  .accTrigger a {font-size:20px}
  .imageClip {background-size:60%}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  input[type="text"],input[type="password"],input[type="email"],textarea,select {width:400px}
  .newsForm input[type="text"],.newsForm input[type="email"] {width:400px}
  .imageClip2 {margin-top:152px}
  .teamOverlay {width:410px;height:410px}
}
@media only screen and (max-width: 479px) {
  input[type="text"],input[type="password"],input[type="email"],textarea,select {width:280px}
  .imageClip2 {margin-top:211px}
  .teamOverlay {width:290px !important;height:290px !important}
  .six .teamOverlay {width:290px;height:290px}  
  .textClub h1 {font-size:52px;}
  .textClub h2 {font-size:38px;}
  .textClub p {font-size:21px !important;}
  .textClub h6 {font-size:12px !important;}
}

/* Overrides */
#slidecaption {display:none !important;}
h5.position {font-style:italic;}
.contactDetails h3 {color:#fff;font-size:24px;margin-bottom:15px;}
.textClub {text-shadow:0 0 5px #222;}
.textClub h1 {margin:0;}
.textClub p {color:#dedede;font-size:32px;}
.textClub h2 span {color:#dedede;font-size:80%;}
.textClub h6 {font-style:italic;color:#dedede;font-size:18px;}
p.description {margin:0 !important;font-size:12px;color:#ccc;}